2
$\begingroup$

So I'm following a tutorial where the person adds a principled volume shader and I don't seem to have it and can't find it at all. I'm using blender 2.9 if that helps. Is there possibly anything I'm missing as it's confusing the heck out me

$\endgroup$
  • 1
    $\begingroup$ Well... For sure you are not using 2.9. Probably a typo, but - are you using 2.79 or 2.8? $\endgroup$ – cgslav Jan 22 '19 at 23:24
  • $\begingroup$ Blender 2.9 doesn't exist. Principled volume is a new feature in 2.8 beta, it is not yet available in any official release $\endgroup$ – Duarte Farrajota Ramos Jan 22 '19 at 23:24
  • $\begingroup$ Sorry I mean 2.79 well the tutorial I'm using it says the person is using 2.79.3 $\endgroup$ – Kris24789 Jan 22 '19 at 23:36
  • $\begingroup$ 2.79 isn't the same as 2.79.3. This shader was included in a commit made on January 30, 2018, so you need this version or later. When in doubt, use the exact same version used in the tutorial. $\endgroup$ – Rhaenys Jan 23 '19 at 1:37
  • $\begingroup$ yes but I cant seem to be able to get 2.79.3 as on blender its 2.79b , any sugestions where to get it ? $\endgroup$ – Kris24789 Jan 24 '19 at 10:19
1
$\begingroup$

If you don't want to use Blender 2.8 yet, you need to use the latest build of 2.79. You can download it here

https://builder.blender.org/download/

Unzip the package and start Blender directly from within the unpacked directory.

|improve this answer|||||
$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.